@import url("/css/menu.css");
*
{
  margin:0;
  padding:0;
}
a,a:visited {
	text-decoration:none;
	color:#147;
	outline:0;
	}
a:hover {
	text-decoration:underline;
	color:#eb2d2e;
	}
.hint{color:#a0a0a0;}	
/*
  background:#EDEDE5 url(/templates/images/bg.jpg) no-repeat top center;
  background:url(/templates/images/background.jpg) top left repeat-x;
*/
h2{font-size:20px;}
h2.cufon{font-size:200%;color:#eb2a2e}
h2.main_cat_title{font-size:250%;color:#b89b63;font-weight:bold}
h2.page_title{font-size:250%;margin-top:15px;color:#008800}
h1.cufon{font-size:300%}
h3{font-size:16px}
h3.cufon{font-size:160%;color:#147}
h4.cufon{font-size:130%;color:#007700}
.specials{color:#ff3300;font-size:90%}
.color1{color:#000}
.color2{color:#ff3300} /* db33ff */
/*
.column_left h3{font-size:200%;color:#cc6600;text-align:center}
.column_right h3{font-size:150%;color:#0033cc}
*/
.float_right{float:right;}
.no_display{
display:none;
}
h2.page_cat_title{color:#eb4b7b;font-size:220%;margin-top:10px;margin-left:10px;text-transform:uppercase}
a.more-link{float:right; color:#d30000; font-size:200%; font-weight:bold; text-transform:uppercase; background:url(/templates/images/read_more.jpg) no-repeat 0px 0px; width:114px; height:14px; text-indent:-1000em; border:none; padding-bottom:3px;}
a.more-link:hover{border-bottom:dotted 1px #D30000;}
/*
  background:#333333 url(/templates/images/bg.jpg) top center no-repeat;
  background:url(/templates/images/bg.jpg) top center no-repeat;
    background:#616161 url(/templates/images/bg-body.jpg) top center repeat-x;
  background:#7692b9;    
  background:#000000 url(/templates/images/body_bg.jpg) top center no-repeat;
    background:#ffffff url(/templates/images/bgindex.png) top center repeat-x;
*/
body
{
  margin:0;
  font:normal 15px/18px 'Century Gothic',arial, tahoma, sans-serif;
  background:url(/templates/images/bg.jpg) top center no-repeat;  
  line-height:1.6em;
	color: #545454;
}
.field_label{
  padding-left:5px;
}
.padr15{padding-right:15px;}
.ml5{
margin-left:5px;
}
.ml10{
margin-left:10px;
}
.mr10{
margin-left:10px;
}
.mt10{
margin-top:10px;
}
.mb10{
margin-bottom:10px;
}
.top0{
  margin-top:0px;
}
.left10{
}
.sep_hr{
  border:none;
  height:0px;
  border-bottom:1px dotted #cccccc;
  margin:5px auto 5px auto;
}
p{
padding-top:5px;
padding-bottom:5px;
}
/*
  home page 
*/
.box_footer{
position:absolute;
bottom:0;
right:0;
z-index:101;
height:27px;width:246px;
background:url(/templates/images/info-box-footer.jpg) bottom center no-repeat;
}
.block_personal_loans{
position:relative;
float:left;
width:246px;
height:230px;
border:0px solid #ff0000;
background:url(/templates/images/mainfeat2bg.png) top left repeat-x;
overflow:hidden;
}
.block_personal_loans h2{
background:url(/templates/images/block_personal_title.jpg) top left no-repeat;
height:35px;
width:246px;
text-indent:-9999em;
}
/* 

*/
.block_business_loans{
position:relative;
float:left;
width:246px;
height:240px;
border:0px solid #ff0000;
background:url(/templates/images/mainfeat2bg.png) top left repeat-x;
}
.block_business_loans h2{
background:url(/templates/images/block_business_title.jpg) top left no-repeat;
height:35px;
width:246px;
text-indent:-9999em;
}

.block_website_links{
position:relative;
float:left;
width:246px;
height:240px;
border:0px solid #ff0000;
background:url(/templates/images/mainfeat2bg.png) top left repeat-x;
}
.block_website_links h2{
background:url(/templates/images/block_website_title.jpg) top left no-repeat;
height:35px;
width:246px;
text-indent:-9999em;
}
/*
.block_website_links a.view_detail{position:absolute;z-index:102;text-indent:-9999em;right:20px;top:210px;height:14px;width:73px;background:url(/templates/images/btn_viewdetails.gif) top left no-repeat}
.block_website_links a.view_detail:hover{background-position:0 -14px}
*/
.block_contact_us{
position:relative;
float:right;
width:246px;
height:250px;
border:0px solid #ff0000;
background:url(/templates/images/mainfeat2bg.png) top left repeat-x;
}
.block_contact_us h2{
background:url(/templates/images/block_contact_title.jpg) top left no-repeat;
height:35px;
width:246px;
text-indent:-9999em;
}  

ul.list_loans{list-style:none;margin:15px auto auto 5px;}
ul.list_loans li{
margin-bottom:10px;
padding-left:35px;
font-size:15px;
}
ul.list_loans li a#current_service{color:#ff3300}
/*
  END home page 
*/
div.h_line{height:20px;background:url(/templates/images/border_line.gif) center center;margin:10px auto 10px auto;width:650px}
.vsep{
height:335px;
width:10px;
float:left;
background:url(/templates/images/vertical_sep.jpg) center center no-repeat;
}
.required{color:#cc6600;padding-left:3px}
.messageStackError{
  color:#ff0000;
}
.display_error
{
  color:#ff0000;
}
.valign_top{vertical-align:top}
.valign_middle{vertical-align:middle}
.text_center{text-align:center}
.text_left{text-align:left}
.text_right{text-align:right}
.aright10{
  text-align:right;
  padding-right:10px;
}
.left10{
  margin-left:10px;
}
.top10{
  margin-top:10px;
}
.top20{
  margin-top:20px;
}
.left15{
  margin-left:15px;
}
.left20{
  margin-left:20px;
}
img
{
  border:0;
}
select
{
  font-size:13px;
}
.clear
{
  clear:both;
  height:0px;
}
.clearboth{
  clear:both;
}
.clearleft{
  clear:left;
}
.clearright{
  clear:right;
}
.required_field
{
  font-size:14px;
  color:#efebeb;
  font-weight:bold;
}
.img_title span
{
  display:none;
} 
/*
background:url(/templates/images/header_wrap_bg.jpg) bottom center repeat-x;
*/
#header_wrap{
height:175px;
}
.wrap_content
{
  width:1000px;
  margin:0 auto;
  border:0px solid #ff0000; 
}
#top_content_wrap{
text-align:center;
}
body#home #top_content_wrap{
min-height:300px;
text-align:center;
background:url(/templates/images/home_top_bg.jpg) top center no-repeat;
}
.wrap_content .column_left{
float:left;
width:240px;
padding:5px;
min-height:500px;
border:0px solid #ff0000;
background:url(/templates/images/column_left_bg.jpg) top right no-repeat;
}
/*.nav_services{list-style:none;} */
.nav_services{
list-style-type: none;
margin: 0;
padding: 0;
width: 195px; /* width of menu (don't forget to add border with below!) */
}
.nav_services li a{
display:block;
background:url(/templates/images/menu_arr.gif) center left no-repeat;
padding-left:18px;
}
.nav_services li a{
display:block;
background:url(/templates/images/menu_arr_hov.gif) center left no-repeat;
padding-left:18px;
}

.wrap_content .column_right{
float:right;
width:720px;
padding-left:10px;
padding-right:10px;
min-height:500px;
border:0px solid #ff0000;
}
.wrap_content .column_right ul{margin-left:20px}
/*
.inner_full
{
  width:910px;
  margin:0 auto;
  border:0px solid #ff0000;
}
.filter_bar{
  float:right;
}
.main-content-txt{
  clear:both;
}
*/
/*
.p_nav1{
  margin-top:10px;
  text-align:right;
  border:0px solid #ff0000;
}
*/
/*
  background:#edede5 url(/templates/images/main_content_header.png) bottom center no-repeat;
*/
h1#logo {
float:left;
width:583px;
height:115px;
text-indent:-9999em;
border:0px solid #ff0000;
background:url(/templates/images/company_logo.png) top left no-repeat;
}
h1#logo a
{
display:block;
width:583px;
height:115px;
border:0px solid #ff0000;
}
h1#logo a span
{
  display:none;
}
ul.social_links li{float:right;list-style:none;padding:3px 5px}
div.divider_bottom{background:transparent url(/templates/images/line_bottom.gif) no-repeat 700px 100%}
div.divider_top{background:transparent url(/templates/images/line_top.gif) no-repeat 700px 0px; padding:10px 0px; width:100%;}
input.submit-btn {float:right;background:url(/templates/images/submit.png) no-repeat 0px 0px; height:50px; width:148px; border:none; cursor:pointer; }
input.submit-btn:hover { background-position:0 -50px; }
input.submit-btn_2 {float:right;background:url(/templates/images/submit2.png) no-repeat 0px 0px; height:50px; width:148px; border:none; cursor:pointer; }
input.submit-btn_2:hover { background-position:0 -50px; }
input.share_btn {float:right;background:url(/templates/images/share_btn.png) no-repeat 0px 0px; height:44px; width:64px; border:none; cursor:pointer; }
/*
  Newsletters
padding:5px 10px;
*/
.subcribe_newsletter{
border:0px solid #ff0000;
width:240px;
color:#272728;
margin:0px auto 10px auto;
overflow:hidden;
float:right;
border:0px solid #ff0000;
}
.subcribe_newsletter .all_enter{width:250px;text-align:right;display:block;border:0px solid #ffff00;float:right;margin-right:20px}
/*.subcribe_newsletter h3{color:#ffcc00;float:left;width:400px;border:0px solid #ff0000;font-size:26px !important} */
/* .subcribe_newsletter input[type="text"]{height:22px;line-height:22px;padding-left:5px} */
.subcribe_newsletter .full_name{width:230px;}
.subcribe_newsletter .email_address{width:230px;}
/*
.subcribe_newsletter span{display:block;float:left}
*/
.subcribe_newsletter span.e_name{
display:block;
width:230px;
margin-left:5px;
}
.subcribe_newsletter span.e_email{
display:block;
width:230px;
margin-left:5px;
} 
.subcribe_newsletter span.e_code{
display:block;
float:left;
width:120px;
margin-top:5px;
margin-left:5px;
} 
.subcribe_newsletter span.e_code2{
  display:block;
  float:right;
  margin-left:5px;
  width:100px;
}
.subcribe_newsletter span.e_submit{
  display:block;
  text-align:right;
}
.subcribe_newsletter span.e_submit input
.unsubcribe{
    width:450px;
    margin:10px auto 20px auto;
    border:0px solid #ff0000;
}
.unsubcribe .email{
  width:250px;
  height:25px;
  padding-left:5px;
}
/*
fOOTER
background:#e1dfd3 url(/templates/images/footer-bg.png) top center no-repeat;    
*/
#footer_wrap{
margin-top:20px;
padding-bottom:10px;
min-height:150px;
background:#e1dfd3 url(/templates/images/footer-bg.png) top center no-repeat;
border:0px solid #ff0000;
}
ul.list_logos{list-style:none;margin-top:5px;}
ul.list_logos li{float:left;padding:2px;text-align:center}
/*
height:320px;
*/
#footer {
width:1000px;
margin:0 auto;
padding-top:10px;
color:#eee;
position:relative;
}
#footer h3{color:#a0a0a0}
#footer ul{list-style:none;margin-left:10px}
#footer .footer1{
float:left;
width:250px;border:0px solid #ff0000;
}
#footer .footer2{
float:left;
margin-left:10px;
width:190px;border:0px solid #ff0000;
}
#footer .footer3{
margin-left:10px;
float:left;
width:220px;border:0px solid #ff0000;
}
#footer .footer4{
float:right;
width:310px;border:0px solid #ff0000;
overflow:hidden;
}

#footer .sep{
  color:#a0a0a0;
}
#footer a,#footer a:visited{
  color:#a0a0a0;
}
#footer a:hover{color:#eb2d2e;}
#footer ul.footer_menu{width:750px;margin:0 auto;list-style:none}
#footer ul.footer_menu li{float:left;padding:0px 0px;padding-right:25px;list-style:dotted}
#website_design{float:right;width:165px;text-align:right;border:1px solid #ff0000;}
.copyright{float:left;width:400px;height:45px;line-height:45px;text-align:left;border:0px solid #0000ff;}
a.lastsolutions {float:right;border:none;display:block;background:url(/templates/images/signature_logo.gif) no-repeat 0px 0px; height:45px; width:165px;margin:auto 3px 2px auto;cursor:pointer; }
/*
a.lastsolutions:hover { background-position:0 -35px; }
*/
#footer ul.footer_menu2{}
#footer ul.footer_menu2 li{float:left;padding:0px 5px;list-style:none}
#footer #footer_tags{text-align:center;font-size:13px;height:60px;border:0px solid #ff0000;line-height:1.4em;overflow:hidden;margin-top:10px;}
#footer #footer_tags a,#footer #footer_tags a:visited{color:#a0a0a0}
#footer #footer_tags a:hover{color:#fc0}
.stockWarning{
  color:#cc0066;
}
/*
  FORM CONTAINER
*/
.labelFieldContainer {
    height: 100%;
    overflow: hidden;
}
.labelAndField {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left:5px;
    min-height: 33px;
    width: 200px;
    border:0px solid #000;
}
.labelAndField.wide {
    width: 420px;
}
.labelAndField label {
    white-space: nowrap;
}
.labelAndField input[type=text] {
    width: 180px;   
}
.labelAndField input[type=password] {
    width: 180px;   
}
/*
    width: 206px;
*/
.labelAndField select {
  width:100px;
}
.labelAndField input.fldVersion {
    width: 90px;
    margin-right: 110px;
}
.labelAndField select.fldRelated {
    width: 30em;
    margin-right: 6em;
}

/*
  Contact Us
*/
.booking_form{
  margin:10px auto auto auto;
}
/* contact */
.contact_block_div
{
  width:930px;
  margin:0 auto;
}
.contact_block
{
  float:left;
  width:250px;   
}
.contact_block h4{color:#eee;font-size:18px}
.contact_block li
{
  list-style:none;
  display:block;
  padding-top:2px;
  padding-bottom:2px;
  font-size:13px;
}
.contact_block li.phone
{
  padding-left:25px;
  background:url(/templates/contact/images/telephone.gif) center left no-repeat;
}
.contact_block li.mobile
{
  padding-left:25px;
  background:url(/templates/contact/images/mobile.gif) center left no-repeat;
}
.contact_block li.tollfree
{
  padding-left:25px;
  background:url(/templates/contact/images/tollfree.png) center left no-repeat;
}
.contact_block li.fax
{
  padding-left:25px;
  background:url(/templates/contact/images/fax.gif) center left no-repeat;
}
.contact_block li.email
{
  padding-left:25px;
  background:url(/templates/contact/images/email.gif) center left no-repeat;
  font-family:arial !important;
}

.contact_block li.address
{
  padding-left:25px;
  line-height:1.5em;
  background:url(/templates/contact/images/address_icon.png) no-repeat;
  background-position:0 5px; 
}
.contact_block li.www
{
  font-family:arial !important;
  padding-left:25px;
  background:url(/templates/contact/images/www.gif) center left no-repeat;
}
/* Testimonials */
/*
.home_quote{height:100px !important;overflow:hidden;padding-bottom:5px;}    
.quote{width:95%;margin:2px auto auto auto}
.quoteContainer{width:98%;border:1px solid #eee;padding:10px;margin:0;z-index:1;background:#eff7ec;text-align:justify}
.quoteContainer span{font-size:10px;color:#999;margin:0 0 10px 0;}
.quoteImage{width:32px;height:19px;z-index:2;position:relative;top:-1px;left:20px;margin:0;border:0px solid #ff0000;padding:0}
.quoteWho{color:#442a74;font-weight:bold;margin:0 0 5px 60px;}
.quoteWho span{color:#999;font-size:11px;font-weight:normal;}
*/
.home_quote{height:100px !important;overflow:hidden;padding-bottom:5px;}    
.quote{width:95%;margin:2px auto auto auto}
.quoteContainer{width:98%;border:1px solid #eee;padding:5px;margin-left:0;z-index:1;background:#eff7ec;text-align:justify;font-size:13px;}
.quoteContainer span{font-size:10px;color:#999;margin:0 0 10px 0;}
.quoteImage{width:32px;height:19px;z-index:2;position:relative;top:-1px;left:20px;margin:0;border:0px solid #ff0000;padding:0}
.quoteWho{color:#000;font-weight:bold;margin:0 0 5px 60px;font-size:16px}
.quoteWho span{color:#999;font-size:11px;font-weight:normal;}